Bug 518934 - xcb-util-0.3.6 is available
Summary: xcb-util-0.3.6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xcb-util
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michal Nowak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 518957
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-24 09:11 UTC by Upstream Release Monitoring
Modified: 2013-03-08 02:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-04 12:02:46 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-08-24 09:11:02 UTC
Latest upstream release: 0.3.6
Current version in Fedora Rawhide: 0.3.5
URL: http://xcb.freedesktop.org/dist/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring


Note You need to log in before you can comment on or make changes to this bug.